$(document).ready(function(){
    load(1);
});

function load(page){
    var q= $("#q").val();
    $("#loader").fadeIn('slow');
    $.ajax({
        url:'./php_ubicacion/tabla_ubicacion.php?action=ajax&page='+page+'&q='+q,
        beforeSend: function(objeto){
        $('#loader').html('<img src="./img/ajax-loader.gif"> Cargando...');
        },
        success:function(data){
        $(".outer_div").html(data).fadeIn('slow');
        $('#loader').html('');
        }
    })
}


$( "#form_ubicacion" ).submit(function( event ) {
    $('#btn_ubicacion').attr("disabled", true);
    var parametros = $(this).serialize();
    $.ajax({
        type: "POST",
        url: "php_ubicacion/registrar_ubicacion.php",
        data: parametros,
        beforeSend: function(objeto){
            $('#loader').html('<center><img src="./img/ajax-loader.gif"> CARGANDO...</center>');
        },
        success: function(datos){
            $("#loader").html(datos);
            $('#btn_ubicacion').attr("disabled", false);
        }
    });
    load(1);
event.preventDefault();
})

function obtener_datos(id)
{
    var ubi_nombre = $("#ubi_nombre"+id).val();
    $("#id").val(id);
    $("#nombre").val(ubi_nombre);
}